VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | Public Attributes | List of all members
CDataBrowser::Cell Struct Reference

CDataBrowser Cell position description. More...

## Public Member Functions
| Cell ()=default
| Cell (int32_t row, int32_t column)
bool | isValid () const

## Public Attributes
int32_t | row {-1}
int32_t | column {-1}

## Detailed Description

CDataBrowser Cell position description.

## Constructor & Destructor Documentation

Cell | ( |  | ) |
| default

Cell | ( | int32_t | row,
|  | int32_t | column
| ) |  |
| inline

## Member Function Documentation

bool isValid | ( |  | ) | const
| inline

## Member Data Documentation

int32_t column {-1}

int32_t row {-1}

The documentation for this struct was generated from the following file:

- cdatabrowser.h